# supersample.h File Reference

Header file for implementation of the "Super Sample" layer. More...

`#include <synfig/layer.h>`

Go to the source code of this file.

## Classes

class | SuperSample

## Detailed Description

Header file for implementation of the "Super Sample" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================